#pragma once 

INT cmd_read()
{
	int c;
	string text;

	while(TRUE)
	{
		c = getchar();
		if ( c == '\n' || c == EOF)
			break;
		text += (CHAR)c;
	}	

	return atoi( text.c_str());
}

UINT cmd_read(string& text)
{
	int i,c;

	i = 0;

	text = "";

	while(TRUE)
	{
		c = getchar();
		if ( c == '\n' || c == EOF)
			break;
		text += (CHAR)c;
		i++;

	}
	return i;
}

